# Filter out results, whose standard deviation of proportional ratios is below the filter value.

Source: `R/utility_functions.R`
`smallProportionSD.Rd`

Filter out results, whose standard deviation of proportional ratios is below the filter value.

    smallProportionSD(drim, filter)

## Arguments

drim | Results object of DRIMSeq statistical computations
filter | A filter threshold, stating the minimal standard deviation to keep.

## Value

A boolean vector, stating the elements to dismiss (==True).